{
  "name": "gnexus-ui-kit-vue-example",
  "private": true,
  "type": "module",
  "scripts": {
    "dev": "vite --host 0.0.0.0",
    "build": "node -e \"require('fs').rmSync('node_modules/.vite',{recursive:true,force:true})\" && vite build"
  },
  "dependencies": {
    "@vitejs/plugin-vue": "^5.2.0",
    "vite": "^6.0.0",
    "vue": "^3.4.0",
    "gnexus-ui-kit": "file:../.."
  },
  "devDependencies": {}
}
